GNU bug report logs - #67222
[PATCH gnome-team] gnu: gnome-backgrounds: Update to 44.0.

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix-patches; Reported by: Vivien Kraus <vivien@HIDDEN>; Keywords: patch; merged with #67166, #67169, #67408, #67410, #67411, #67420, #67423, #67424, #67437, #67473; dated Thu, 16 Nov 2023 06:47:02 UTC; Maintainer for guix-patches is guix-patches@HIDDEN.
Merged 67166 67169 67222 67408 67410 67411 67420 67423 67424 67437 67473. Request was from Liliana Marie Prikler <liliana.prikler@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 16 Nov 2023 06:46:44 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Nov 16 01:46:44 2023
Received: from localhost ([127.0.0.1]:54366 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1r3W9E-0000Pw-IZ
	for submit <at> debbugs.gnu.org; Thu, 16 Nov 2023 01:46:44 -0500
Received: from lists.gnu.org ([2001:470:142::17]:58954)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <vivien@HIDDEN>) id 1r3W9B-0000PW-He
 for submit <at> debbugs.gnu.org; Thu, 16 Nov 2023 01:46:42 -0500
Received: from eggs.gnu.org ([2001:470:142:3::10])
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <vivien@HIDDEN>)
 id 1r3W95-0001uH-Qr
 for guix-patches@HIDDEN; Thu, 16 Nov 2023 01:46:36 -0500
Received: from planete-kraus.eu ([89.234.140.182])
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_CHACHA20_POLY1305:256)
 (Exim 4.90_1) (envelope-from <vivien@HIDDEN>)
 id 1r3W93-0004ov-Ra
 for guix-patches@HIDDEN; Thu, 16 Nov 2023 01:46:35 -0500
Received: from planete-kraus.eu (localhost.lan [127.0.0.1])
 by planete-kraus.eu (OpenSMTPD) with ESMTP id af541950
 for <guix-patches@HIDDEN>; Thu, 16 Nov 2023 06:46:30 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha1; c=relaxed; d=planete-kraus.eu; h=
 message-id:from:date:subject:to:mime-version; s=albinoniA; bh=Kr
 A8cQGGNJPZcP4grLp8itIwCJs=; b=jO0IvhSl2jOJo/Oj2FHCTBw4+yqFLKmMuR
 UF4nIDxMBpVTmgt6EY9FI9fV75sr6uHnbd/yFKtFcLhFPcV5c4qSaALT03WcU9Vp
 80Qp67JX/GrqV2Q9lxx5RLzqdjRy+hcvW4aWYLlRQusS0bl2P7tiylYbkbHmbgSn
 RqzlA1EsnfKICjw7ke7C2uARWBlzfQR/AOsTu6XwPSeGui7v7pO3KC03JTm1XIVh
 tBqc5/n3qc/dL4qKfxWI1hSfXbIcGh2rduZ/aCKJWieAEgS+RZP3Ok+DmUG1+tG9
 ptvE1/C17CHCDDMwcdx/4kzAlkXiV8B0Ri7R5X3PwKzP8XAppocA==
Received: by planete-kraus.eu (OpenSMTPD) with ESMTPSA id 129875b8
 (TLSv1.3:TLS_CHACHA20_POLY1305_SHA256:256:NO)
 for <guix-patches@HIDDEN>; Thu, 16 Nov 2023 06:46:29 +0000 (UTC)
Message-ID: <ba0bbecc893cefb7e85056ec5c4f55951afae1bd.1700117004.git.vivien@HIDDEN>
From: Vivien Kraus <vivien@HIDDEN>
Date: Tue, 14 Nov 2023 21:17:15 +0100
Subject: [PATCH gnome-team] gnu: gnome-backgrounds: Update to 44.0.
To: guix-patches@HIDDEN
X-Debbugs-Cc: liliana.prikler@HIDDEN, maxim.cournoyer@HIDDEN,
 rg@HIDDEN
MIME-Version: 1.0
User-Agent: Evolution 3.46.4 
Received-SPF: pass client-ip=89.234.140.182;
 envelope-from=vivien@HIDDEN; helo=planete-kraus.eu
X-Spam_score_int: -7
X-Spam_score: -0.8
X-Spam_bar: /
X-Spam_report: (-0.8 / 5.0 requ) BAYES_00=-1.9, DATE_IN_PAST_24_48=1.34,
 DKIM_SIGNED=0.1, DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1,
 SPF_HELO_PASS=-0.001, SPF_PASS=-0.001,
 T_SCC_BODY_TEXT_LINE=-0.01 autolearn=no autolearn_force=no
X-Spam_action: no action
X-Spam-Score: 1.4 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview: * gnu/packages/gnome.scm (gnome-backgrounds): Update to 44.0.
 Change-Id: Ica7b0d9a61685b5cb6535138d122788bca6a53aa ---
 gnu/packages/gnome.scm | 4 ++-- 1 file changed, 2 insertions(+),
 2 deletions(-) diff --git a/gnu/packages/gnome.scm
 b/gnu/packages/gnome.scm index 2958da2cd9..2dfb9e7d95 100644 ---
 a/gnu/packages/gnome.scm
 +++ b/gnu/packages/gnome.scm @@ -9805,7 +9805,7 @@ (define-public baobab
 ( [...] Content analysis details:   (1.4 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 0.5 DATE_IN_PAST_24_48     Date: is 24 to 48 hours before Received: date
 -0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
 0.9 SPF_FAIL               SPF: sender does not match SPF record (fail)
 [SPF failed: Please see http://www.openspf.org/Why?s=mfrom;
 id=vivien%40planete-kraus.eu; ip=2001%3A470%3A142%3A%3A17; r=debbugs.gnu.org]
 -0.0 T_SCC_BODY_TEXT_LINE   No description available.
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.4 (/)

* gnu/packages/gnome.scm (gnome-backgrounds): Update to 44.0.

Change-Id: Ica7b0d9a61685b5cb6535138d122788bca6a53aa
---
 gnu/packages/gnome.scm | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/gnu/packages/gnome.scm b/gnu/packages/gnome.scm
index 2958da2cd9..2dfb9e7d95 100644
--- a/gnu/packages/gnome.scm
+++ b/gnu/packages/gnome.scm
@@ -9805,7 +9805,7 @@ (define-public baobab
 (define-public gnome-backgrounds
   (package
     (name "gnome-backgrounds")
-    (version "42.0")
+    (version "44.0")
     (source
      (origin
        (method url-fetch)
@@ -9814,7 +9814,7 @@ (define-public gnome-backgrounds
                            name "-" version ".tar.xz"))
        (sha256
         (base32
-         "0p99q434c8qgj5wxcma9jj4dh1ff9x984ncs31vmz725kyhf2zsc"))))
+         "0kp09gh537wj7j9a0dc25fv441sfr4x0q6ja89m2lpqkhyrr70sa"))))
     (build-system meson-build-system)
     (native-inputs (list gettext-minimal))
     (home-page "https://gitlab.gnome.org/GNOME/gnome-backgrounds")

base-commit: 72e886328c14c832b2ed71c400069b63852ee18d
-- 
2.41.0




Acknowledgement sent to Vivien Kraus <vivien@HIDDEN>:
New bug report received and forwarded. Copy sent to liliana.prikler@HIDDEN, maxim.cournoyer@HIDDEN, rg@HIDDEN, guix-patches@HIDDEN. Full text available.
Report forwarded to liliana.prikler@HIDDEN, maxim.cournoyer@HIDDEN, rg@HIDDEN, guix-patches@HIDDEN:
bug#67222; Package guix-patches. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Mon, 27 Nov 2023 19:30:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.